Mozilla nimmt seinen Plugin-Checker in Betrieb

Browser Die Mozilla Foundation hat einen neuen Dienst namens Plugin-Check in Betrieb genommen. Damit wird überprüft, welche Plugins im Browser Firefox installiert sind und ob sie auf dem aktuellsten Stand sind. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
die generische url lautet ohne laender und ohne sprachbezeichnung, und leitet dann danach um auf die laenderseite.

derzeit scheint erstmal die en-us teilseite fuer alle zu gelten , aber die generische adresse lautet eben nur

http://www.mozilla.com/plugincheck
 
Der letzte Satz ist etwas mißverständlich. Plugins (z.B. Flash) haben nichts mit Erweiterungen (aka Extensions bzw. Add-ons) zu tun.
 
Nicht schlecht. Mein FX 3.5.3. friert hin und wieder ein. Ob es an den drei gefunden, veralteten Plugins gelegen hat, wird sich ja nun zeigen.
 
@Razorback: weiß du vielleicht, was up to date heißt? die fläche ist grün, dann müsste es glaube ich was gutes bedeuten oder? auf zum datum oder wie? und muss ich erst alle plugins aktivieren bevor auch alle untersucht werden?
 
@Razorback: Oder es liegt am Profil. Mal ein neues erstellen.
 
@s3m1h-44: Weißt du wirklich nicht, dass "up to date" aktuell heißt ? - Eine tolle Erweiterung für den FX ist der Übersetzer BabelFish.
 
@bestusster: Bei den Vorversionen 2er und 3.0 gab es das Einfrieren nicht. Wird wohl irgendein Plugin, oder eine Erweiterung Schuld daran tragen.
 
@Razorback: Das kann man leicht sagen das es das nicht gab! Aber im endefekt kannst du höchstens behaubten das es das bei dir nicht gab!^^ Ich hatte solche Probleme überhaupt noch nie und ich mache viel mit meinem Browser und habe auch zahlreiche Add-ons (logischerweise die neusten und kompatiblen zu meiner FF Version) installiert! Unter FF 3.0 ist der Brower hin und wieder mit einer Fehlermeldung abgeschmiert, aber ein upate später wars vorbei! Aber einfrieren ist mir neu! LOL
 
@Razorback: Wenn es ein AddOn oder Plugin ist, dann läßt sich ja der Fehler in 5 Minuten eingrenzen. Das ist nicht wirklich ein Problem.
 
2007 Microsoft Office system
Office Plugin for Netscape Navigator ................ hm ?!?! Unable to Detect Plugin Version
 
@hjo: Habe das gleiche bei Office 2003. Wie kann man die Plugin aus der Liste entfernen ?
 
@Razorback: Ich zitiere einfach mal die Plugin Check Seite:

[zitat]
How do I disable a Plugin?

1. Open the Tools menu.
2. Choose Add-ons.
3. Click the Plugins tab.
4. Click on a plugin in the list.
5. Click the Disable button.
[/zitat]
 
@OK-Master: Deaktiviert habe ich die nicht benötigten Plugins ja, - aber sie stehen nach wie vor invers in der Liste. Aber wo entfernt man diese komplett ?
 
@Razorback: Entfernen kann man die im Plugin-Ordner im Firefox-Programmverzeichnis.
 
als plugins sind hier die nach dem lang bekannten und alten netscape pluginstandard realisierten .dll dateien realisierten module gemeint.

addons und quatsch mit sosse kam viel spaeter. diese .dll dateien waren anfangs noch fuer den ie und den netscape gleich gestrickt, spaeter entwickelte sich der ganze krams auseinander.....

mit der url:
about:plugins

werden alle eingebetteten .dlls gelistet die die jeweilige moz/netscp installation kennt.
 
Bei Plugin-checker musste ich erst an Ali-G denken^^

Der war auchn Checker und wollte immer in-plugen :D
 
@rockCoach: meinst du diese unlustige rolle eines nonameuscomedians, der es immer wieder mit sinnlosen filmen versucht an popularität zu kommen?
 
@s3m1h-44: Jupp.
 
@s3m1h-44: noname-comedian vielleicht für dich.
 
Finde ich sehr gut, gerade für Nutzer, die sich nicht so auskennen. Noch besser wäre es, wenn sich die Plugins auch direkt updaten könnten und nicht nur auf einen Download-Link verwiesen würde. So muss man wieder Firefox schließen um dann zu installieren.
 
@kron: Naja, wie solls denn auch sonst gehen? So gut wie bei jedem Plugin-Update muss der Browser geschlossen werden.
 
Warum sagt der bei mir immer "Plugin Finding Service Error"?
 
@TamCore: Die Meldung erscheint bei mir, wenn mozilla.org gesperrt ist. Hast du NoScript?
 
Hab jetz mozilla.com und mozilla.org auf der Whitelist, dafür erkennt der Plugin-Checker 2 von meinen 3 installierten Plugins netmal..
 
Dumme Frage: Warum sagt er bei mir, mein Java sei Up2Date, obwohl es schon ne Version 1.6.0.16 gibt? Ich hab nur die 1.6.0.15 installiert <:
 
@voodoopuppe: die u15er version ist die eigentliche oeffentliche version fuer die meisten standarduser, die u16er bekommt man meist nur manuell von der sun java site geladen, bzw bei mancherlei registry strings (winblows) und configsettings... das war in der vergangeheit schon oefters so, bei u11 waren die meisten glaub und nur wenige bei u12 oder hoeher bis dann u14 oder sowas kam..... musste mal laengerfristig beobachten und dann immer gegenchecken was auf der sun seite aktuell ist. es werden nicht alle einzelnen builds mit dem autoupdater der javamachine auch immer an alle verteilt. grosse prozentzahlen werden nur mit den groesseren wichtigsten updates beliefert oder wenn es schlimme bugs und x-schploitz gibt.

l8r
Kommentar abgeben Netiquette beachten!